/*Begin Yahoo Reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
fieldset,img {
	border: 0;
	}
ol,ul {
	list-style: none;
	}
caption,th {
	text-align: left;
	}
q:before,q:after {
	content:'';
	}
abbr,acronym { border: 0;
	}
.clear-it {
	clear:both;
	height:0px;
	margin:0px;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */



/*End Yahoo Reset*/

/*--------------------------------------------GENERAL STYLES--------------------------------------------*/
body {
	background: #123261 url("../images/body-bg.jpg") no-repeat scroll top center;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color:#666;
}
#wrap {
	background-color:#fff;
	border-left: 9px solid #666;
	border-right: 9px solid #666;
	height:100%;
	margin: 0 auto;
	width:760px;
	-moz-box-shadow:2px 0px 100px #000;
	-webkit-box-shadow:2px 0px 100px #000;
	box-shadow:2px 0px 100px #000;

}
body #main_image img{
	border:5px solid #333;
}
.left {
	display: inline;
	float:left;
}
h2 {
    margin-top: 40px;
}
p,ul,ol {
	font-size:13px;
	line-height: 18px;
	letter-spacing: .02em;
	margin:25px 0px 5px 0px;
}
a {
	color:#e8ab42;
	text-decoration: none;
}
blockquote p {
    font: italic 16px/20px 'adobe garamond ms', 'adobe garamond', garamond, times, serif;
}
/*--------------------------------------------HEADER STYLES--------------------------------------------*/
#logo {
	background: transparent url("../images/header.jpg") no-repeat scroll top left;
	display: block;
	height:200px;
	text-indent: -9000px;
	width:760px;
}
#menu {
	background:#333 url("../images/nav-bg.jpg") repeat-x scroll top left;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	height:38px;
	letter-spacing: -1px;
	line-height: 42px;
    margin-top: 0px;
	padding-right:30px;
	text-transform: uppercase;
}
	#menu li {
		display: inline;
		margin:0px 5px;
	}
	#menu li:first-child {
		margin-left:20px;
	}
		#menu li a {
			color:#fff;
			text-shadow:1px 1px 1px #111;
		}
		#menu li a:hover {
			color:#e8ab42;
			text-shadow:1px 1px 1px #000;
		}
		#menu li.selected a {
			color:#e8ab42;
			text-shadow:1px 1px 1px #000;
		}
		#menu li.selected a:hover {
			color:#f1bd64;
		}
.subnav{
	font-size:14px;
	font-weight: bold;
	letter-spacing: -1px;
	margin:15px 0px 15px 5px;
	text-transform: uppercase;
}
	.subnav li {
		display: inline;
		margin:0px 12px;
	}
		.subnav li a{
			color:#1e3460;
		}
		.subnav li a:hover {
			text-shadow:1px 1px 1px #C3D9FF;
		}
	.subnav li.read-more a{
		color:#333;
		cursor: default;
	}
	.subnav li.read-more a:hover {
		text-shadow: none;
	}

li.video_dd {
	position: relative;
}
	li.video_dd ul.submenu	{
		background-color: #333;
		border:1px solid #000;
		display: none;
		position: absolute;
		top:15px;
		left:0px;
		margin:0px;
		width:200px;
		-moz-border-radius:0px 5px 5px 5px;
		-webkit-border-radius:0px 5px 5px 5px;
		border-radius:0px 5px 5px 5px;
		-moz-box-shadow:1px 1px 15px #000;
		-webkit-box-shadow:1px 1px 15px #000;
		box-shadow:1px 1px 15px #000;
	}
		li.video_dd ul.submenu li {
			display: block;
			margin:0px 0px;
			padding:6px 0px 6px 10px;
			font-size: 11px;
		}
		li.video_dd ul.submenu li:hover {
			background-color: #111;
		}
			li.video_dd ul.submenu li a {
				color:#f8f8f8;
				text-shadow: 1px 1px 1px #000;
			}
				li.video_dd ul.submenu li a:hover {
					color:#fff;
					text-shadow: 1px 1px 3px #000;
				}
/*--------------------------------------------CONTENT STYLES--------------------------------------------*/
#content-wrap {
	height: 100%;
	position: relative;
}
.content {
	color:#111;
	float:left;
	margin:0px 0px 0px 20px;
	width:500px;
}
#tweet {
	background: transparent url("../images/twitter-bird.gif") no-repeat scroll top left;
	color:#333;
	margin:10px 0px 15px 0px;
}
	#tweet p {
		background: transparent url("../images/status-bg.jpg") no-repeat scroll top right;
		height:74px;
		font-size:11px;
		margin:0px 0px 0px 75px;
		width:445px;
	}
		#tweet p span {
			display: block;
			left:65px;
			line-height: 15px;
			position: relative;
			top:12px;
			width:375px;
		}
.ennui-post {

}
.ennui-post-content{
	padding-left:20px;
}
.post-image {
	height:122px;
	margin-bottom: 15px;
	position: relative;
	width:500px;
}
	.post-image img {
		border:5px solid #333;
	}
	.post-image h2 {
		background-color: #000;
		background-color:rgba(0,0,0,0.5);
		bottom:-5px;
		font-size:17px;
		font-weight: bold;
		height:45px;
		left:5px;
		letter-spacing: -1px;
		line-height: 45px;
		margin:0px;
		position: absolute;
		text-indent: 14px;
		width:100%;
	}
	.post-image a {
		color:#fff;
	}
.more {
	margin:15px 0px;
}
.post-seperate{
	background: transparent url("../images/divide-bg.jpg") repeat-x scroll top left;
	height:6px;
	margin:30px 0px;
	width:500px;
}
.legacy p {
    text-align: center;
    margin-bottom: 15px;
}
.content #cf_m {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:17px;
	-moz-box-shadow:inset 1px 1px 3px #333;
	-webkit-box-shadow:inset 1px 1px 3px #333;
	box-shadow:inset 1px 1px 3px #333;
}
.content #cf_m:focus {
	-moz-box-shadow:1px 1px 22px #333;
	-webkit-box-shadow:1px 1px 22px #333;
	box-shadow:1px 1px 22px #333;
}
.content #contact input[type="text"]{
	color:#666;
	-moz-box-shadow:inset 1px 1px 3px #333;
	-webkit-box-shadow:inset 1px 1px 3px #333;
	box-shadow:inset 1px 1px 3px #333;
}
.content #contact input[type="text"]:focus{
	color:#333;
	-moz-box-shadow:1px 1px 12px #333;
	-webkit-box-shadow:1px 1px 12px #333;
	box-shadow:1px 1px 12px #333;
}
.content #contact #cf_s{
	background-color: #333;
	border:1px solid #222;
}
.content #contact #cf_s:hover {
	background-color: #222;
	border:1px solid #111;
	cursor: pointer;
	text-shadow:1px 1px 1px #000;
	-moz-box-shadow:1px 1px 12px #111;
	-webkit-box-shadow:1px 1px 12px #111;
	box-shadow:1px 1px 12px #111;
	-moz-transform:scale(1.03);
	-webkit-transform:scale(1.03);
	transform:scale(1.03);
}
#podcast {
	color:#222;
}
#podcast h2 {
	font-size:40px;
	text-shadow: 1px 1px 1px #aaa;
}
body #podcast ul.podcast-latest, body #podcast ul.podcast-archive {
	font-size: 20px;
	list-style-type: circle;
	margin:0px 0px 50px 50px;
}
.ennui-post ul,.content ul {
    list-style: disc;
    margin-left: 20px;
}
.ennui-post ol,.content ol {
    list-style: decimal;
    margin-left: 20px;
}
/*--------------------------------------------SIDEBAR STYLES--------------------------------------------*/
#sidebar {
	display: inline;
	float:right;
	font-size: 14px;
	margin:-48px 0px 0px 0px;
	padding-top: 20px;
	position: relative;
	left:25px;
	width:200px;
}
#sidebar-content {
	position: relative;
	z-index:10;
}
#social-data {
	margin:0px 0px 30px 0px;
}
#sidebar #social-data ul {
	list-style-type: none;
}
	#social-data ul li {
		padding-bottom: 5px;
		min-height:32px;
		height:auto !important;
		height:32px;
	}
		#social-data ul li a{
			line-height: 30px;
			padding-left: 40px;
		}
			#social-data ul li a:hover{
				font-size: 16px;
				text-shadow: 1px 1px 10px #888;
			}

#sidebar #social-networks {
	list-style-type: none;
	overflow:hidden;
	list-style-position:outside;
	margin:0px 0px 0px -10px;
}
	#sidebar #social-networks li {
		float:left;
		padding-bottom: 5px;
		min-height:32px;
		height:auto !important;
		height:32px;
	}
		#social-networks li a{
			padding-left: 5px;
		}
.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }

#social-fb {
	background: transparent url("../images/social-icons/facebook-32x32.png") no-repeat scroll top left;
}
#social-li {
	background: transparent url("../images/social-icons/linkedin-32x32.png") no-repeat scroll top left;
}
#social-tw {
	background: transparent url("../images/social-icons/twitter-32x32.png") no-repeat scroll top left;
}
#sidebar-top {
	background: transparent url("../images/sidebar-top-trans.png") no-repeat scroll;
	height:246px;
	position: absolute;
	top:-35px;
	right:35px;
	width:199px;
	z-index:1;
}
#sidebar-bottom {
	background: transparent url("../images/sidebar-bottom-trans.png") no-repeat scroll;
	height:246px;
	position: absolute;
	bottom:-45px;
	right:12px;
	width:199px;
	z-index:1;
}
#sidebar-shadow {
	background: transparent url("../images/sidebar-shadow-trans.png") no-repeat scroll;
	bottom:-40px;
	height:29px;
	position: absolute;
	right:10px;
	width:204px;
}
#sidebar h3 {
	color:#333;
	font-family:Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size:14px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom:20px;
	text-transform: uppercase;
}
	#sidebar h3 span {
		font-size:15px;
	}
#sidebar ul {
	list-style-type: disc;
	margin:0px 0px 0px 0px;
	width:160px;
}
	#sidebar ul li {
		margin:5px 0px;
	}

#sidebar p {
	width: 150px;
	margin: 0;
	font-size: 11px;
}

#sidebar small {
	display: block;
	font-size:9px;
	text-align: center;
	width:150px;
}
#sidebar form {
	margin:15px 0px 0px 0px;
}
#sidebar input {
	border:1px solid #c6c6c6;
	color:#666;
	font-style: italic;
	height:17px;
	margin:0px 0px 11px 0px;
	width:103px;
}
#sidebar label {
	float:left;
	font-size: 11px;
	display: inline;
	line-height:25px;
	margin:0px 11px 0px 0px;
}
#sidebar #subscriber_email {
	margin-left:2px;
}
#sidebar #nl-submit {
	background-color:#fcab20;
	border: none;
	color:#fff;
	display: block;
	font-style: normal;
	height:22px;
	margin:5px 0px 0px 40px;
	text-align: center;
	text-transform: uppercase;
	width:67px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}
#sidebar #nl-submit:hover {
	background-color: #333;
	cursor: pointer;
	text-shadow:1px 1px 1px #000;
}
.ad-spot {
	margin:0px 0px 20px 0px;
}
.sidebar-seperate {
	background: transparent url("../images/divide-bg.jpg") repeat-x scroll top left;
	margin:20px 0px;
	width:150px;
}
#sidebar h3.clear-margin {
	margin-bottom:5px;
}
.clear-ad{
	margin-left:-25px;
}
.content .admintopopts{
	background-color: #f8f8f8;
	border:1px solid #ccc;
	display: block;
	margin:0px 30px 10px 0px;
	padding:8px 0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:1px 1px 5px #ddd;
	-webkit-box-shadow:1px 1px 5px #ddd;
	box-shadow:1px 1px 5px #ddd;
}
.content .admintopopts:hover {
	background-color: #333;
	color:#fff;
	-moz-box-shadow:1px 1px 15px #aaa;
	-webkit-box-shadow:1px 1px 15px #aaa;
	box-shadow:1px 1px 15px #aaa;
	-moz-transform:scale(1.03);
	-webkit-transform:scale(1.03);
	transform:scale(1.03);
}
#sponsors .admintopopts{
	background-color: #f8f8f8;
	border:1px solid #ccc;
	display: block;
	margin:0px 30px 10px 0px;
	padding:8px 0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:1px 1px 5px #ddd;
	-webkit-box-shadow:1px 1px 5px #ddd;
	box-shadow:1px 1px 5px #ddd;
}
#sponsors .admintopopts:hover {
	background-color: #333;
	color:#fff;
	-moz-box-shadow:1px 1px 15px #aaa;
	-webkit-box-shadow:1px 1px 15px #aaa;
	box-shadow:1px 1px 15px #aaa;
	-moz-transform:scale(1.03);
	-webkit-transform:scale(1.03);
	transform:scale(1.03);
}
/*--------------------------------------------FOOTER STYLES--------------------------------------------*/
#footer {
	background: #303030 url("../images/footer-top.jpg") repeat-x scroll top left;
	border-bottom:9px solid #666;
	padding:25px 0px 40px 0px;
}
.footer-divide {
	background: transparent url("../images/footer-divide.jpg") repeat-y scroll;
	display: inline;
	float:left;
	height:188px;
	width:6px;
}
.footer-divide-two {
	background: transparent url("../images/footer-divide.jpg") repeat-y scroll;
	display: inline;
	float:left;
	height:170px;
	margin:20px 0px 0px 0px;
	width:6px;
}
#footer h3 {
	color:#fff;
	font-size:17px;
	letter-spacing: -1px;
	margin:0px 0px 15px 0px;
	text-transform: uppercase;
}
#foot-col-one{
	margin:0px 20px 0px 23px;
}
#foot-col-two {
	margin:0px 10px 0px 13px;

}
#foot-col-three {
	color:#fff;
	font-size:11px;
	margin:40px 0px 0px 8px;
	text-align: center;
	width:180px;
}
#foot-col-three h4 {
	margin-bottom: 10px;
	text-transform: uppercase;
}
#foot-col-three ul {
	margin:15px 0px 25px 0px;
}
.scc-flickr{
	font-size: 0px;
	overflow: hidden;
	margin:-30px 0px 0px 0px;
}
	.scc-flickr li {
		display: inline;
		float:left;
		margin:0px 5px 5px 5px;
	}
	.scc-flickr li.flickr-hide {
		display: none;
	}

		.scc-flickr li a {

		}

			.scc-flickr li a img {

			}
.podcast {
	width:150px;
}
.foot-vid {
	display: inline;
	float:left;
	margin:0px 30px 5px 0px;
}
.clear-it p {
    display: block;
    font-size: 10px;
    text-align: center;
    margin: 0;
    padding-top: 15px;
    color: #FFF;
}